Bug 1145653 - [RFE] Satellite 6: UEFI PXE support
Summary: [RFE] Satellite 6: UEFI PXE support
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Provisioning
Version: 6.0.4
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: Unspecified
Assignee: Lukas Zapletal
QA Contact: Roman Plevka
URL: http://projects.theforeman.org/issues...
Whiteboard:
: 1212531 (view as bug list)
Depends On:
Blocks: 1122832 1141923 1179102 CEE_Sat6_Top_BZs, GSS_Sat6_Top_Bugs 1392230
TreeView+ depends on / blocked
 
Reported: 2014-09-23 12:42 UTC by Dominic Cleal
Modified: 2020-09-10 09:19 UTC (History)
38 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-21 12:28:04 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 431 Normal Resolved [TRACKER] UEFI PXE support 2020-11-18 18:02:57 UTC
Red Hat Bugzilla 1133697 medium CLOSED [RFE] bootdisk EFI support 2020-10-14 00:28:05 UTC
Red Hat Bugzilla 1212531 medium CLOSED [RFE] Provision a machine with UEFI over PXE 2020-10-14 00:28:05 UTC
Red Hat Knowledge Base (Solution) 1397753 None None None 2016-02-07 18:44:01 UTC
Red Hat Product Errata RHSA-2018:0336 normal SHIPPED_LIVE Important: Satellite 6.3 security, bug fix, and enhancement update 2018-02-21 22:43:42 UTC

Internal Links: 1133697 1212531

Description Dominic Cleal 2014-09-23 12:42:35 UTC
uefi support to allow newer bios'es that don't support pxe to netboot as well.  (x86_64)

Comment 1 Dominic Cleal 2014-09-23 12:42:37 UTC
Created from redmine issue http://projects.theforeman.org/issues/431

Comment 4 Todd Warner 2015-05-07 20:44:00 UTC
*** Bug 1212531 has been marked as a duplicate of this bug. ***

Comment 8 Lukas Zapletal 2015-06-18 10:14:44 UTC
Possible workaround:

https://access.redhat.com/blogs/1169563/posts/1421543

Comment 27 Bryan Kearney 2016-08-10 19:03:57 UTC
Upstream bug component is Other

Comment 28 Bryan Kearney 2016-08-10 19:52:25 UTC
Upstream bug component is Provisioning

Comment 34 errata-xmlrpc 2018-02-21 12:28:04 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0336


Note You need to log in before you can comment on or make changes to this bug.